[mesa-users] Errors showing up during installing MESA

Aaron Dotter aaron.dotter at gmail.com
Fri Jun 3 13:59:57 EDT 2016


Hi,

It looks like you may have the wrong version of the MESA SDK for your OS
(32-bit vs. 64-bit).  Some of the output says

i686-apple-darwin11-llvm-gcc-4.2: ../private/mod_klu.F90: Fortran compiler
> not installed on this system
>

i686 suggests a 32-bit OS but you say that you're trying to install the
x86_64 compiler.  Try this to check:

https://www.chiefarchitect.com/support/article/KB-01230/determining-if-your-computer-is-32-bit-or-64-bit.html

MESA does support 32-bit OS anymore so you would have to install it on a
computer running a 64-bit OS.

I hope this helps!

Aaron
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.mesastar.org/pipermail/mesa-users/attachments/20160603/b7459dbf/attachment.html>


More information about the Mesa-users mailing list